#main{ 
margin-top:10px; padding-top:10px; 

}

#main .left { width: 205px; margin:10px 0 0 10px; -display:inline;}
#main .right { width:710px; margin-right:10px; -display:inline; }
#main .greyBdBtm{ border:none; -margin-top:0;}

#zoom{ text-align:right; font-size:12px; margin:0;}
#zoom a, #zoom a:hover{ color:#7D7D7D; margin-right:8px;}

#main h3 { margin: 10px 20px;}

.facebook{ margin-top:-30px;}
.greyBg {position: relative; margin-bottom: 20px; padding: 5px;background:#F5F5F5;}

.imgLi{ position:relative; float:left; width:234px;  margin:0 1px 1px 0; -margin-top:-2px;}
.imgLi div{width:234px; height:230px;}

.imgLi .beijing{ background:url(https://image.chinatour360.com/background/beijing.jpg) no-repeat;}
.imgLi .xian{ background:url(https://image.chinatour360.com/background/xian.jpg) no-repeat;}
.imgLi .shanghai{ background:url(https://image.chinatour360.com/background/shanghai.jpg) no-repeat;}
.imgLi .guilin{ background:url(https://image.chinatour360.com/background/guilin.jpg) no-repeat;}
.imgLi .guangzhou{ background:url(https://image.chinatour360.com/background/guangzhou.jpg) no-repeat;}
.imgLi .lhasa{ background:url(https://image.chinatour360.com/background/lhasa.jpg) no-repeat;}

.imgLi img{ width:234px; height:230px;}
.imgLi span{ display:block;}
.imgLi a{ display:block; padding-top:150px; text-decoration:none; height:80px; background:url(https://image.chinatour360.com/background/bg263.png) no-repeat 0 150px;}
.imgLi a:hover{ background:url(https://image.chinatour360.com/background/bg276.png) no-repeat 0 150px;}
.imgLi a .greyBg2{color:#fff; cursor:pointer; height:70px; padding:5px 10px;}

.imgLi .picTit{ font-weight:bold; margin-bottom:5px;}

#imgBig{ position:absolute; right:3px; top:50px;_top:45px; width:234px;}
#imgBig dl{ background:#750D00; color:#fff; padding:10px;}
#imgBig dt{ font-weight:bold; font-size:16px;}
#imgBig dt .num{ font-size:0.9em; font-weight:normal;}
#imgBig a, #imgBig a:hover{ color:#fff; text-decoration:none;}

.c3,.c4{overflow:hidden; zoom:1; color:#6C6C6C;}
.c3 li, .c4 li{ float:left; width:235px; margin:0 0 5px;}
.c4 li{ width:160px; margin-left:15px; _margin-left:10px;}
.c3 li a, .c4 li a{ margin-right:8px;}

.picNum{ margin:0 2px; padding-right:19px;background:url(https://image.chinatour360.com/icon/p013.png) no-repeat right center;}
.topBg{ padding:15px 15px 10px; background:#F5EADC; overflow:hidden; zoom:1;}
.topBg li a{ color:#B60000;}
.greyBd2{ margin-bottom:15px; border:#E7E7E7 solid 2px; border-top:none; background:#F7F7F7 url(https://image.chinatour360.com/background/bg230.jpg) repeat-x left bottom; padding:13px; overflow:hidden; zoom:1;}

#siteSearch .txt {
    border: medium none;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 5px 0 0 5px;
    width: 140px;
}
#siteSearch .btn, #siteSearch .btnH {

    top: 2px;
	right: 5px;

}